#image_large {width:776px; height:416px; border:2px solid #D3D3D3;}
#slideshow {margin:-34px 0 20px 0;padding:0; width:780px;}
#slideshow .mask {margin:0;padding:0; width:728px; height:93px; overflow:hidden; float:left; position:relative;}
#slideshow .filmstrip {margin:0;padding:0; width:720px; position:relative; overflow:hidden;}
#slideshow ul {margin:0;padding:0; list-style-type:none;}
/* #slideshow ul li {position:absolute; left:0px; top:0px;} */
#slideshow ul li {float:left; width:151px; background-image:none; padding-left:0px; position:relative;}
#slideshow ul li a {text-decoration:none;}
#slideshow ul li a img {width:118px; height:89px; border:2px solid #D3D3D3}

#nav_left {float:left; width:20px; height:93px; margin:0; padding:0;}
#nav_left a {padding:0;}
#nav_left a img {width:20px; height:93px; background-repeat:no-repeat; background-position:left 7px; border:0;}
#nav_right {float:left; width:20px; height:93px; margin:0; padding:0;}
#nav_right a {padding:0;}
#nav_right a img {width:20px; height:93px; background-repeat:no-repeat; background-position:right 7px; border:0;}

.nav_left_disabled {background:url(/Images/Site/ImageGallery/nav_left_FFFFFF.png);}
.nav_right_disabled {background:url(/Images/Site/ImageGallery/nav_right_FFFFFF.png);}
.nav_left_enabled {background:url(/Images/Site/ImageGallery/nav_left_999999.png);}
.nav_right_enabled {background:url(/Images/Site/ImageGallery/nav_right_999999.png);}
.nav_left_enabled_over {background:url(/Images/Site/ImageGallery/nav_left_FFD800.png);}
.nav_right_enabled_over {background:url(/Images/Site/ImageGallery/nav_right_FFD800.png);}

